/* START: Hero Video Overlay */
.hero .l-section-overlay {
  background: linear-gradient(
    90deg,
    rgba(13, 36, 48, 0.90) 0%,
    rgba(13, 36, 48, 0.87) 22%,
    rgba(13, 36, 48, 0.7) 38%,
    rgba(13, 36, 48, 0.67) 50%,
    rgba(13, 36, 48, 0.52) 60%,
    rgba(13, 36, 48, 0.14) 68%,
    rgba(13, 36, 48, 0.10) 76%,
    rgba(13, 36, 48, 0.07) 84%,
    rgba(13, 36, 48, 0.04) 96%,
    rgb(13 36 48 / 0%) 100%
  ) !important;
}

/* START: Home Rating Block */
.hero .home-rating,
.hero_video .home-rating {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.hero .home-rating-avatars,
.hero_video .home-rating-avatars {
    display: inline-flex;
    align-items: center;
}

.hero .home-rating-avatars .header-rating-logo,
.hero_video .home-rating-avatars .header-rating-logo {
    width: 50px;
    height: 50px;
    border-radius: 999px;
    border: 2px solid var(--blue);
    padding: 0;
    object-fit: cover;
    background: #fff;
    margin-left: -22px;
}

.hero .home-rating-avatars .header-rating-logo:first-child,
.hero_video .home-rating-avatars .header-rating-logo:first-child {
    margin-left: 0;
}

.hero .home-rating .header-rating-text,
.hero_video .home-rating .header-rating-text {
    line-height: 24px;
}

.hero .home-rating .home-rating-topline,
.hero_video .home-rating .home-rating-topline {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-weight: 700;
}

.hero .home-rating .home-rating-topline strong,
.hero_video .home-rating .home-rating-topline strong {
    font-size: var(--font-size-p-big);
}

.hero .home-rating .home-rating-subline,
.hero_video .home-rating .home-rating-subline {
    color: rgb(255 255 255 / 60%);
    margin-top: 2px;
}
/* END: Home Rating Block */